[ann] ar-jdbc 1.3.3

Could not miss a date 11/12/13 to do a release :slight_smile: !

There were no announcements here for previous point releases since 1.3.0
mostly cause it’s all bugs and improvements. But there’s now 2 things
worth
reminding all of you using AR-JDBC.

For the MySQL adapter, since 1.3.2, we’ve made sure the driver built-in
(simple) fail-over support works, details at our wiki :
https://github.com/jruby/activerecord-jdbc-adapter/wiki/MySQL#fail-over

The PosgresSQL JDBC team released 9.3-1100 version of their driver last
week, I know some of you have been previously asking about it, so now
here
it is (tested), in case you’ve missed it yesterday :
https://twitter.com/kbucek/status/399934098531430400

Please note that it’s not really a major version in terms off supporting
the latest DB server, the 9.2 driver did support running against
PostgreSQL
9.3 just the same.
Changelog at
http://jdbc.postgresql.org/documentation/changelog.html(search
for “9.3-1100”)

For more details see
https://github.com/jruby/activerecord-jdbc-adapter/releases/tag/v1.3.3

<3 JRuby <3, Team AR-JDBC

Excellent! Well done!

On 2013-11-12, at 13:15, Karol B. [email protected] wrote:

Changelog at http://jdbc.postgresql.org/documentation/changelog.html (search for
“9.3-1100”)

For more details see
https://github.com/jruby/activerecord-jdbc-adapter/releases/tag/v1.3.3

<3 JRuby <3, Team AR-JDBC


Uwe K.
[email protected]
http://kubosch.no/

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs